/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package Models.Fournisseur;

import javafx.collections.ObservableList;

/**
 *
 * @author Maher
 */
public class Fournisseur {
    
    public String Code ;
    public String Nom;
    public String Adresse;
    public String Formes;  //SARL, EURL, SAS, SASU, SA, SNC
    public String Tele1;
    public String Tele2;
    public String Fax;
    public String Mail;
    public String SiteWeb ;
    public String Specialite;
    public ObservableList<FournisseurContactList>  ContactFrs;

    public String getCode() {
        return Code;
    }

    public void setCode(String Code) {
        this.Code = Code;
    }

    public String getNom() {
        return Nom;
    }

    public void setNom(String Nom) {
        this.Nom = Nom;
    }

    public String getAdresse() {
        return Adresse;
    }

    public void setAdresse(String Adresse) {
        this.Adresse = Adresse;
    }

    public String getFormes() {
        return Formes;
    }

    public void setFormes(String Formes) {
        this.Formes = Formes;
    }

    public String getTele1() {
        return Tele1;
    }

    public void setTele1(String Tele1) {
        this.Tele1 = Tele1;
    }

    public String getTele2() {
        return Tele2;
    }

    public void setTele2(String Tele2) {
        this.Tele2 = Tele2;
    }

    public String getFax() {
        return Fax;
    }

    public void setFax(String Fax) {
        this.Fax = Fax;
    }

    public String getMail() {
        return Mail;
    }

    public void setMail(String Mail) {
        this.Mail = Mail;
    }

    public String getSiteWeb() {
        return SiteWeb;
    }

    public void setSiteWeb(String SiteWeb) {
        this.SiteWeb = SiteWeb;
    }

    public String getSpecialite() {
        return Specialite;
    }

    public void setSpecialite(String Specialite) {
        this.Specialite = Specialite;
    }

    public ObservableList<FournisseurContactList> getContactFrs() {
        return ContactFrs;
    }

    public void setContactFrs(ObservableList<FournisseurContactList> ContactFrs) {
        this.ContactFrs = ContactFrs;
    }

    

    
    
    
     
}
